<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:paddingStart="16dp"
    android:paddingTop="8dp"
    android:paddingEnd="16dp"
    android:paddingBottom="8dp">

    <androidx.constraintlayout.widget.ConstraintLayout
        android:id="@+id/container"
        android:layout_width="0dp"
        android:layout_height="40dp"
        android:background="@drawable/bg_shape_ui_container_1_radius_8_item_style"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent">

        <com.gh.gamecenter.common.view.WrapContentDraweeView
            android:id="@+id/iconIv"
            android:layout_width="wrap_content"
            android:layout_height="14dp"
            android:layout_marginStart="12dp"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent"
            app:roundWithOverlayColor="@color/ui_container_1"
            app:roundedCornerRadius="4dp" />

        <TextView
            android:id="@+id/titleTv"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_marginStart="4dp"
            android:layout_marginLeft="4dp"
            android:layout_marginEnd="4dp"
            android:layout_marginRight="4dp"
            app:layout_goneMarginStart="12dp"
            app:layout_goneMarginLeft="12dp"
            android:ellipsize="end"
            android:includeFontPadding="false"
            android:lines="1"
            android:textColor="@color/text_secondary"
            android:textSize="@dimen/body_text_size"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintEnd_toStartOf="@+id/arrowIv"
            app:layout_constraintStart_toEndOf="@+id/iconIv"
            app:layout_constraintTop_toTopOf="parent"
            tools:text="全新玩法“专题活动”开启！" />

        <ImageView
            android:id="@+id/arrowIv"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginEnd="12dp"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintTop_toTopOf="parent"
            app:srcCompat="@drawable/ic_auxiliary_arrow_right_12" />
    </androidx.constraintlayout.widget.ConstraintLayout>
</androidx.constraintlayout.widget.ConstraintLayout>